@font-face {
  font-family: 'BebasNeueRegular';
  src: url('../fonts/BebasNeue-webfont.eot');
  src: url('../fonts/BebasNeue-webfont.eot#iefix') format('embedded-opentype'),
    url('../fonts/BebasNeue-webfont.woff') format('woff'),
    url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
    url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'DayRomanRegular';
  src: url('../fonts/dayrom__-webfont.eot');
  src: url('../fonts/dayrom__-webfont.eot#iefix') format('embedded-opentype'),
    url('../fonts/dayrom__-webfont.woff') format('woff'),
    url('../fonts/dayrom__-webfont.ttf') format('truetype'),
    url('../fonts/dayrom__-webfont.svg#DayRomanRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SteelfishBold';
  src: url('../fonts/steelfish_bd-webfont.eot');
  src: url('../fonts/steelfish_bd-webfont.eot#iefix') format('embedded-opentype'),
    url('../fonts/steelfish_bd-webfont.woff') format('woff'),
    url('../fonts/steelfish_bd-webfont.ttf') format('truetype'),
    url('../fonts/steelfish_bd-webfont.svg#SteelfishBold') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'SteelfishRegular';
  src: url('../fonts/steelfish_rg-webfont.eot');
  src: url('../fonts/steelfish_rg-webfont.eot#iefix') format('embedded-opentype'),
    url('../fonts/steelfish_rg-webfont.woff') format('woff'),
    url('../fonts/steelfish_rg-webfont.ttf') format('truetype'),
    url('../fonts/steelfish_rg-webfont.svg#SteelfishRegular') format('svg');
  font-weight: normal;
  font-style: normal;

}


* {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: subpixel-antialiased !important;
  font-weight: normal !important;
  font-style: normal !important;
}

input,
textarea {
  font-family: Helvetica, Sans-serif;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border: 1px solid #e2e2e2;
}

input {
  padding: 7px 7px 8px 7px;
  float: left;
  clear: none;

}

textarea {
  padding: 7px 10px 8px 10px;
  margin: 20px auto;
  height: 70px;
  width: 520px;
}

body {
  background-image: url('../images/wood_pattern.png');
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: center;

}

form {
  margin: 0 auto;
  position: relative;
  width: 100%;
}

h1 {
  font-size: 48px;
  font-family: 'SteelfishRegular';
  text-align: center;
  color: #4a6417;
  text-transform: uppercase;
  text-shadow: 0px 1px 1px rgba(000, 000, 000, 0.25);
  filter: dropshadow(color=#6e6e6e, offx=0, offy=1);
}

h2 {
  font-size: 16px;
  text-align: center;
  font-family: 'DayRomanRegular';
  color: #000000;
  font-weight: normal;
}

h3 {
  font-size: 24px;
  text-align: center;
  font-family: 'DayRomanRegular';
  color: #000000;
  font-weight: normal;
  margin-bottom: 15px;
}

h4 {
  font-size: 21px;
  line-height: 24px;
  font-family: BebasNeueRegular;
  color: #000000;
  font-weight: normal;

}

h5 {
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  font-family: 'DayRomanRegular';
  color: #000000;
  border-bottom: 1px dotted #c6c6c6;
  margin-bottom: 10px;

}

ul {
  list-style: none;
  padding: 14px 0 8px 0;
}

li {
  display: inline;
  width: 33.33%;

  text-align: center;
  font-family: BebasNeueRegular;
  font-size: 21px;
  float: left;
  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.05);
}


li>img {
  width: 48px;
  height: 48px;
}

p {
  font-size: 16px;
  font-family: DayRomanRegular;
  margin-bottom: 15px;
  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.05);
}

a {
  text-decoration: underline;
  color: #3b5800;
  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.05);
}

li>a {
  text-decoration: none;
  color: #000000;
}

li>a:hover {
  color: #3b5800;
}

video {
  width: 640px;
  height: 480px;
}


.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  cursor: Pointer;
}


.33 {
  width: 23%;
  float: left;
}

.active {
  text-decoration: underline;
  color: #3b5800;
}


.submit {
  position: relative;
  margin: 0px auto;
  text-align: center;
  float: none;
  width: 90px;
  border: none;
  color: #ffffff;
  font-size: 21px;
  padding: 5px;
  font-family: 'BebasNeueRegular';

  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.35);
  -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.25);

  background: #4a6417;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhNjQxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTViMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #4a6417 0%, #355b00 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4a6417), color-stop(100%, #355b00));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #4a6417 0%, #355b00 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #4a6417 0%, #355b00 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #4a6417 0%, #355b00 100%);
  /* IE10+ */
  background: linear-gradient(top, #4a6417 0%, #355b00 100%);
  /* W3C */
  filter: progid:DXImageTransfor
}

.button {

  margin: 20px auto;
  display: block;
  padding: 7px 7px 1px 7px;
  border-radius: 19px;
  border: 1px solid #00000;
  height: 24px;
  font-size: 14px;
  line-height: 14px;
  width: 150px;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  background: rgb(98, 125, 77);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(98, 125, 77, 1) 0%, rgba(31, 59, 8, 1) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(98, 125, 77, 1)), color-stop(100%, rgba(31, 59, 8, 1)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(98, 125, 77, 1) 0%, rgba(31, 59, 8, 1) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(98, 125, 77, 1) 0%, rgba(31, 59, 8, 1) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(98, 125, 77, 1) 0%, rgba(31, 59, 8, 1) 100%);
  /* IE10+ */
  background: linear-gradient(top, rgba(98, 125, 77, 1) 0%, rgba(31, 59, 8, 1) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=0);
  /* IE6-9 */
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);

}

#name {
  width: 160px;
  /*	/margin-right: 10px;*/
  float: left;
}

#phone {
  width: 160px;
  float: left;
}

#email {
  width: 160px;
  margin: 0 6px 0 6px;
  float: left;
}

header {
  padding: 10px 0px 0px 0px;
  height: 139px;
}

#title {
  border-bottom: 1px solid #c6c6c6;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 10px;
  clear: both;
}

#container {
  width: 800px;
  z-index: 1;
  margin: 0 auto;
  top: 0px;
  position: relative;
  background-color: #ffffff;
  height: 100%;
  border-left: 1px solid #c6c6c6;
  border-right: 1px solid #c6c6c6;

}

#container2 {
  height: 100%;
  position: relative;
  z-index: 2;
  background-color: #ffffff;
}

#formContainer {
  z-index: 1;
  position: absolute;
  width: 540px;
  height: 440px;
  color: #ffffff !important;
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  background-image: url('/images/darkdenim3.png');
  background-position: center;
  background-attachment: scroll;
  background-color: #f7f7f7;
  padding: 20px 130px 0px 130px;
}

#formContainer>* {
  color: #ffffff !important;
  text-align: center;
}

#formContainer>h3 {
  padding: 0 0 5px 0;
  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.15);
  border-bottom: 1px solid #272727;
  width: 100%;
  margin: 0 auto 10px;
}

#formContainer>p {
  //text-shadow:1px 1px 1px rgba(000,000,000, 0.55);
  border-bottom: 1px solid #272727;
  padding: 0 0 15px 0;
}

nav {
  height: 90px;
  padding: 0px 0 10px 0px;
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
}

#promo {
  margin: 0 auto;
  padding: 20px 150px 20px 150px;
  border-bottom: 1px solid #c6c6c6;
}

#promo>img {
  margin: 0 auto;
}

#map {
  margin: 0 auto;
  padding: 20px 50px 20px 50px;
  //border-bottom: 1px solid #c6c6c6;
}

#map>img {
  //width: 100%;
  display: block;
  margin: 0 auto;
  border: 1px solid #c6c6c6;
}

#content {
  padding: 20px 90px 20px 90px;
}

footer {
  text-align: Center;
  padding: 10px 20px 10px 20px;
  color: #ffffff;
  background-color: #000000;
}

#phoneButton {
  width: 45%;
  font-family: BebasNeueRegular;
  font-weight: normal;
  top: 0px;
  font-size: 24px;
  color: #4a6417;
  position: relative;
  text-align: center;
  float: left;
  padding: 10px 2% 10px 2%;
  margin: 0;
}

#emailButton {
  background: none;
  border: none;
  border-radius: 0;
  border-left: 1px solid #e2e2e2;
  width: 45%;
  font-family: BebasNeueRegular;
  font-weight: normal;
  top: 0px;
  font-size: 24px;
  color: #4a6417;
  position: relative;
  text-align: center;
  float: left;
  padding: 10px 2% 16px 2%;
  margin: 0;
  line-height: 24px;
}